Status: Fixed % Done: 100%
Priority: Immediate
Assignee: Francisco José Peñarrubia
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: 1204 Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

Doing the basic persistence test:

https://gvsig.org/web/production/proyectos/testing/docs/plantillastest/copy_of_plantillas1.12/tabla-de-estado

a error raises when:
Xeraco-Gandia. WCS - (http://inspire.cop.gva.es/mapserver/wcs  → Xeraco-Gandia-Daimús) Band: 1
or Valencia-Sueca.  WCS - (http://inspire.cop.gva.es/mapserver/wcs )  → Valencia-Sueca ) Band: 3

are put as visible

"Fallo el estado open. Closed = False, Awake = False"

History
#1 - 03/12/2012 04:29 PM - Francisco Puga

Same error happens using ArcIMS.

Test description
Servicio ArcIMS. Nos conectamos al servidor http://gis.cbs.gov.il seleccionamos el servicio eng y pinchamos en siguiente para acceder a las capas
disponibles de este servicio. Seleccionamos la capa borders y le damos a añadir, y seleccionamos el formato de imagen jpg.

#2 - 03/12/2012 05:17 PM - Francisco José Peñarrubia
- Assignee set to Francisco José Peñarrubia

Seguramente falta hacer un .init a las capas (una cosa nueva de libRaster para acelerar la carga de archivos).

#3 - 03/12/2012 10:44 PM - Francisco José Peñarrubia
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38059.
#4 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)

Files
gvSIG.log 69.5 KB 03/12/2012 Francisco Puga

05/02/2024 2/2


